uuid: 9634d04a-a469-4695-aa73-7956ff4a4c8e
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.partenaires
    - field.field.config_pages.partenaires.field_partenaires
  module:
    - inline_entity_form
id: config_pages.partenaires.default
targetEntityType: config_pages
bundle: partenaires
mode: default
content:
  field_partenaires:
    type: inline_entity_form_simple
    weight: 0
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      collapsible: false
      collapsed: false
      revision: true
    third_party_settings: {  }
hidden:
  label: true
